RubyGems Navigation menu

jdbc-mysql 5.1.28

Install this gem `require 'jdbc/mysql'` and invoke `Jdbc::MySQL.load_driver` within JRuby to load the driver.

Gemfile
          gem 'jdbc-mysql', '~> 5.1.28'
  
  
  
  
  
  
  

install
          gem install jdbc-mysql -v 5.1.28
  
  
  
  
  
  
  

Total downloads 624,379

For this version 46,229

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 5.1.33 - October 20, 2014 (906 KB)
  2. 5.1.31 - July 8, 2014 (910 KB)
  3. 5.1.30 - April 14, 2014 (900 KB)
  4. 5.1.28 - January 7, 2014 (830 KB)
  5. 5.1.27 - November 7, 2013 (827 KB)
Show all versions (11 total)